body{
	background-color: #ccc;
	font-family: 'Open Sans', sans-serif;
	max-width: 80%;
	margin: 100px auto;
	min-width: 300px;	
}
h1{
	/*font-family: 'Arvo', serif;*/
	margin: 0;
	margin-top: 10px;
}
#header{
	text-align: center;
}
#mainpage{
	/*min-height: 900px;*/
	text-align: left;

}
.fat{
	padding: 40px;
	padding-right: 10%;
	padding-left: 10%;
	border-radius: 5px;
}
.yellow {
	background-color: #eee;
}
a{
	color: black;
	text-decoration: none;
	font-weight: 600;
}
/*a:visited{
	color: #364b55;*/
}
a:hover{
	color: #ccc;
}
ul.b{
	
	list-style: square;
	text-align: left;
	display: inline-block;
	width: 200px;
	margin: 0;


}


.a li{
	background-color: #5b9b92;
	padding: 2%;
	list-style: none;
	display: inline-block;
	width: 9%;
	margin: 1%;
    border-radius: 5px;
    min-width: 70px;
}

/*.a li:nth-of-type(1) {
	display: none;*/
/*}*/

ul.a{
	padding: 0;
	margin: 1%;
	text-align: center;
}
.centered-list {
	text-align: center;
}

@media (max-width: 600px){
	.a li{
		width: 100%;
		display: block;
		margin: 0.5em 0;
		padding: 0.5em 0;
	}
	body {
		margin: 10px;
		max-width: 100%;

	}
}
@viewport {
	width: extend-to-zoom;
	zoom: 1.0;
}
@-ms-viewport {
	width: extend-to-zoom;
	zoom: 1.0;
}